<?xml version="1.0" encoding="utf-8"?>
<CityModel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.opengis.net/citygml/2.0" xmlns:xAL="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:dem="http://www.opengis.net/citygml/relief/2.0" xmlns:bldg="http://www.opengis.net/citygml/building/2.0" xsi:schemaLocation="http://www.opengis.net/citygml/building/2.0 http://schemas.opengis.net/citygml/building/2.0/building.xsd http://www.opengis.net/citygml/relief/2.0 http://schemas.opengis.net/citygml/relief/2.0/relief.xsd">

	<!-- Creator: Claudia Schulte-->
	<!-- Creation Date: 26-10-2015-->
	<!-- Usage: TWIN HOUSE Model, Fraunhofer Institute for Building Physics -->
	<!-- Source Information: http://www.pruefstellen.ibp.fraunhofer.de/en/acoustics/twin-houses.html -->
	<!-- Project: CI-NERGY -->
	<!-- Validated: Yes-->
	<!-- CityDoctorValidation (V0.5.0): Yes, Polygon-Checks: IS_ORIGINAL, Solid-Checks: IS_ORIGINAL, unklar: Semantic und Sonstige Checks, vermutlich stolpert CityDoctor über TerrainIntersection ?-->
	<!-- Validation Comments:  -->
	<!-- Construction comments: Including Terrain Intersection Curve, Adress -->
	
  <gml:boundedBy>
    <gml:Envelope srsDimension="3">
      <gml:lowerCorner>-0 0 -3.66000000000001</gml:lowerCorner>
      <gml:upperCorner>10.04 10.04 6.39</gml:upperCorner>
    </gml:Envelope>
  </gml:boundedBy>
  <cityObjectMember>
    <bldg:Building gml:id="TWINHOUSE1">

      <bldg:lod2Solid>
        <gml:Solid>
          <gml:exterior>
            <gml:CompositeSurface>
              <gml:surfaceMember xlink:href="#UUID_a2799b38-4740-492e-800d-b24b97ca3c8a" />
              <gml:surfaceMember xlink:href="#UUID_f4ef077b-0e18-4787-967c-21c57692d6e0" />
              <gml:surfaceMember xlink:href="#UUID_9bb66386-cc67-4fd3-a620-08b5eeb9de45" />
              <gml:surfaceMember xlink:href="#UUID_2f76c998-05b4-448b-8fe4-ded5ae418387" />
              <gml:surfaceMember xlink:href="#UUID_e874ae6f-4992-4b45-841d-3903146a4042" />
              <gml:surfaceMember xlink:href="#UUID_c754feb6-d9c6-4568-821f-2a49fed4ebf9" />
              <gml:surfaceMember xlink:href="#UUID_7117ba89-3e6d-4d64-9ead-64767194aa5c" />
              <gml:surfaceMember xlink:href="#UUID_4d8c4674-658e-4be2-af92-c0d8b6b74d24" />
              <gml:surfaceMember xlink:href="#UUID_fb004aa6-076c-4ec0-bbb0-34320165e67c" />
              <gml:surfaceMember xlink:href="#UUID_44c8f349-f3bb-4960-9d17-5628f8212651" />
              <gml:surfaceMember xlink:href="#UUID_ed814fd2-1e39-48b3-801c-af054fb50ff6" />
              <gml:surfaceMember xlink:href="#UUID_708e5dac-d6d7-4be8-add1-0376ec977508" />
              <gml:surfaceMember xlink:href="#UUID_d5748ba8-7c61-4f29-85b6-be5a4e97ef78" />
              <gml:surfaceMember xlink:href="#UUID_287655d9-09be-4697-9c64-50700d754b0e" />
              <gml:surfaceMember xlink:href="#UUID_a12f5eec-0c44-4b3f-bc7a-1a58cba782d3" />
              <gml:surfaceMember xlink:href="#UUID_25e4300c-bb6e-4cce-a379-898491cf2122" />
              <gml:surfaceMember xlink:href="#UUID_05cf6817-c0d3-411f-aa37-b1e2f773c579" />
              <gml:surfaceMember xlink:href="#UUID_f075dc52-603b-45db-beda-8aa4baef002b" />
              <gml:surfaceMember xlink:href="#UUID_302724ad-3a70-4661-b3f8-9199f6a1b0e3" />
              <gml:surfaceMember xlink:href="#UUID_08202b97-87fa-4b18-957b-bde4b00e7cb3" />
              <gml:surfaceMember xlink:href="#UUID_36e9eb1a-b187-412a-959e-f20ad8fb9799" />
              <gml:surfaceMember xlink:href="#UUID_5292257d-50cc-418f-8346-04cb66d52365" />
              <gml:surfaceMember xlink:href="#UUID_dc2b605a-8179-4b52-b7d4-959cae88d7f4" />
              <gml:surfaceMember xlink:href="#UUID_5d679e9f-e0e2-43e3-93b0-6d57c1aca9a7" />
              <gml:surfaceMember xlink:href="#UUID_cbe0329c-e00d-4246-8c8c-379d1a1020b6" />
              <gml:surfaceMember xlink:href="#UUID_64531be0-dd73-489c-9664-60e898af85ff" />
              <gml:surfaceMember xlink:href="#UUID_74e5bfec-2807-4d68-ba0c-5568de5bbc91" />
              <gml:surfaceMember xlink:href="#UUID_b8e0e64a-70bd-4dd2-9a80-0c2a1ca6c569" />
              <gml:surfaceMember xlink:href="#UUID_91cf9b5c-79e3-48f7-b9b0-099849cb232e" />
            </gml:CompositeSurface>
          </gml:exterior>
        </gml:Solid>
      </bldg:lod2Solid>
      
<bldg:lod2TerrainIntersection>
	<gml:MultiCurve srsDimension="3">
						<gml:curveMember>
								<gml:LineString>
								<gml:posList>10.04 0 0 10.04 10.04 0</gml:posList>
								</gml:LineString>
								</gml:curveMember>
								<gml:curveMember>
								<gml:LineString>
								<gml:posList>-0 0 0 10.04 0 0</gml:posList>
								</gml:LineString>
								</gml:curveMember>
								<gml:curveMember>
								<gml:LineString>
								<gml:posList>0.000000000000002 10.04 0 -0 0 0</gml:posList>
								</gml:LineString>
								</gml:curveMember>
								<gml:curveMember>
								<gml:LineString>
								<gml:posList>0.000000000000002 10.04 0 10.04 10.04 0</gml:posList>
								</gml:LineString>
						</gml:curveMember>
				</gml:MultiCurve>
</bldg:lod2TerrainIntersection>      
      
      <bldg:boundedBy>
        <bldg:RoofSurface gml:id="RS_RO_NORT">
          <bldg:lod2MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_a2799b38-4740-492e-800d-b24b97ca3c8a">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>5.02 10.04 6.39 -0 10.04 3.49170164866808 -0 0 3.49170164866808 5.02 0 6.39 5.02 10.04 6.39</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod2MultiSurface>
        </bldg:RoofSurface>
      </bldg:boundedBy>
      <bldg:boundedBy>
        <bldg:RoofSurface gml:id="RS_RO_SOUT">
          <bldg:lod2MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_f4ef077b-0e18-4787-967c-21c57692d6e0">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 3.49170164866808 5.02 10.04 6.39 5.02 0 6.39 10.04 0.000000000000002 3.49170164866808 10.04 10.04 3.49170164866808</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod2MultiSurface>
        </bldg:RoofSurface>
      </bldg:boundedBy>
      
      <bldg:boundedBy>
        <bldg:GroundSurface gml:id="GS_CE">
          <bldg:lod2MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_9bb66386-cc67-4fd3-a620-08b5eeb9de45">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 -3.66 10.04 0 -3.66 0.000000000000004 0 -3.66000000000001 0.000000000000004 10.04 -3.66000000000001 10.04 10.04 -3.66</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod2MultiSurface>
        </bldg:GroundSurface>
      </bldg:boundedBy>
      
      <bldg:boundedBy>
        <bldg:WallSurface gml:id="WS_WEST">
          <bldg:lod2MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_2f76c998-05b4-448b-8fe4-ded5ae418387">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0 0 -0.356391838473284 0.000000000000004 0 -3.40696808357728 10.04 0 -3.40696808357728 10.04 0 -0.356391838473284 0 0 -0.356391838473284</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_e874ae6f-4992-4b45-841d-3903146a4042">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000001 0 0 0 0 -0.356391838473284 10.04 0 -0.356391838473284 10.04 0 0 0.000000000000001 0 0</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_c754feb6-d9c6-4568-821f-2a49fed4ebf9">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 0 -3.66 10.04 0 -3.40696808357728 0.000000000000004 0 -3.40696808357728 0.000000000000004 0 -3.66000000000001 10.04 0 -3.66</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_7117ba89-3e6d-4d64-9ead-64767194aa5c">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>-0 0 2.59919930848191 0.000000000000001 0 0 10.04 0 0 10.04 0 2.59919930848191 -0 0 2.59919930848191</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_4d8c4674-658e-4be2-af92-c0d8b6b74d24">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 0 2.59919930848191 10.04 0.000000000000001 2.90784831579627 0.000000000000001 0 2.90784831579627 -0 0 2.59919930848191 10.04 0 2.59919930848191</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>         
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_05cf6817-c0d3-411f-aa37-b1e2f773c579">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 0.000000000000001 2.90784831579627 10.04 0.000000000000002 3.49170164866808 -0 0 3.49170164866808 0.000000000000001 0 2.90784831579627 10.04 0.000000000000001 2.90784831579627</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_f075dc52-603b-45db-beda-8aa4baef002b">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>-0 0 3.49170164866808 10.04 0.000000000000002 3.49170164866808 5.02 0 6.39 -0 0 3.49170164866808</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod2MultiSurface>
        </bldg:WallSurface>
      </bldg:boundedBy>
     
      
      <bldg:boundedBy>
        <bldg:WallSurface gml:id="WS_NORT">
          <bldg:lod2MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_ed814fd2-1e39-48b3-801c-af054fb50ff6">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>-0 10.04 3.49170164866808 0.000000000000001 10.04 2.90784831579627 0.000000000000001 0 2.90784831579627 -0 0 3.49170164866808 -0 10.04 3.49170164866808</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_708e5dac-d6d7-4be8-add1-0376ec977508">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000001 10.04 2.90784831579627 -0 10.04 2.59919930848191 -0 0 2.59919930848191 0.000000000000001 0 2.90784831579627 0.000000000000001 10.04 2.90784831579627</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_d5748ba8-7c61-4f29-85b6-be5a4e97ef78">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000001 0 0 -0 0 2.59919930848191 -0 10.04 2.59919930848191 0.000000000000001 10.04 0 0.000000000000001 0 0</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_08202b97-87fa-4b18-957b-bde4b00e7cb3">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000001 10.04 0 0 10.04 -0.356391838473283 0 0 -0.356391838473284 0.000000000000001 0 0 0.000000000000001 10.04 0</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_36e9eb1a-b187-412a-959e-f20ad8fb9799">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0 10.04 -0.356391838473283 0.000000000000004 10.04 -3.40696808357728 0.000000000000004 0 -3.40696808357728 0 0 -0.356391838473284 0 10.04 -0.356391838473283</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_5292257d-50cc-418f-8346-04cb66d52365">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000004 0 -3.66000000000001 0.000000000000004 0 -3.40696808357728 0.000000000000004 10.04 -3.40696808357728 0.000000000000004 10.04 -3.66000000000001 0.000000000000004 0 -3.66000000000001</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod2MultiSurface>
        </bldg:WallSurface>
      </bldg:boundedBy>


      <bldg:boundedBy>
        <bldg:WallSurface gml:id="WS_SOUT">
          <bldg:lod2MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_302724ad-3a70-4661-b3f8-9199f6a1b0e3">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 0.000000000000001 2.90784831579627 10.04 10.04 2.90784831579627 10.04 10.04 3.49170164866808 10.04 0.000000000000002 3.49170164866808 10.04 0.000000000000001 2.90784831579627</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_cbe0329c-e00d-4246-8c8c-379d1a1020b6">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 0 0 10.04 0 -0.356391838473284 10.04 10.04 -0.356391838473283 10.04 10.04 0 10.04 0 0</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_64531be0-dd73-489c-9664-60e898af85ff">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 -3.66 10.04 10.04 -3.40696808357728 10.04 0 -3.40696808357728 10.04 0 -3.66 10.04 10.04 -3.66</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_74e5bfec-2807-4d68-ba0c-5568de5bbc91">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 0 -0.356391838473284 10.04 0 -3.40696808357728 10.04 10.04 -3.40696808357728 10.04 10.04 -0.356391838473283 10.04 0 -0.356391838473284</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_fb004aa6-076c-4ec0-bbb0-34320165e67c">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 2.59919930848192 10.04 10.04 2.90784831579627 10.04 0.000000000000001 2.90784831579627 10.04 0 2.59919930848191 10.04 10.04 2.59919930848192</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_44c8f349-f3bb-4960-9d17-5628f8212651">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 0 10.04 10.04 2.59919930848192 10.04 0 2.59919930848191 10.04 0 0 10.04 10.04 0</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod2MultiSurface>
        </bldg:WallSurface>
      </bldg:boundedBy>
      <bldg:boundedBy>
        <bldg:WallSurface gml:id="WS_EAST">
          <bldg:lod2MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_dc2b605a-8179-4b52-b7d4-959cae88d7f4">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 3.49170164866808 -0 10.04 3.49170164866808 5.02 10.04 6.39 10.04 10.04 3.49170164866808</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_5d679e9f-e0e2-43e3-93b0-6d57c1aca9a7">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 3.49170164866808 10.04 10.04 2.90784831579627 0.000000000000001 10.04 2.90784831579627 -0 10.04 3.49170164866808 10.04 10.04 3.49170164866808</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_b8e0e64a-70bd-4dd2-9a80-0c2a1ca6c569">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 2.90784831579627 10.04 10.04 2.59919930848192 -0 10.04 2.59919930848191 0.000000000000001 10.04 2.90784831579627 10.04 10.04 2.90784831579627</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_91cf9b5c-79e3-48f7-b9b0-099849cb232e">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000001 10.04 0 -0 10.04 2.59919930848191 10.04 10.04 2.59919930848192 10.04 10.04 0 0.000000000000001 10.04 0</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_287655d9-09be-4697-9c64-50700d754b0e">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000004 10.04 -3.66000000000001 0.000000000000004 10.04 -3.40696808357728 10.04 10.04 -3.40696808357728 10.04 10.04 -3.66 0.000000000000004 10.04 -3.66000000000001</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_a12f5eec-0c44-4b3f-bc7a-1a58cba782d3">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 0 10.04 10.04 -0.356391838473283 0 10.04 -0.356391838473283 0.000000000000001 10.04 0 10.04 10.04 0</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_25e4300c-bb6e-4cce-a379-898491cf2122">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 -0.356391838473283 10.04 10.04 -3.40696808357728 0.000000000000004 10.04 -3.40696808357728 0 10.04 -0.356391838473283 10.04 10.04 -0.356391838473283</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod2MultiSurface>
        </bldg:WallSurface>
      </bldg:boundedBy>
      
<bldg:address>
   <Address>
      <xalAddress>
         <xAL:AddressDetails>
             <xAL:Locality Type="Town">
                 <xAL:LocalityName>Valley</xAL:LocalityName>
					<xAL:Thoroughfare Type="Street">
					  <xAL:ThoroughfareNumber></xAL:ThoroughfareNumber>
					  <xAL:ThoroughfareName>Fraunhoferstraße</xAL:ThoroughfareName>
					  <xAL:Premise Type="Building"><xAL:PremiseName>TWIN HOUSE - Testing Facility of the Fraunhofer Institute for Building Physics</xAL:PremiseName></xAL:Premise>
					</xAL:Thoroughfare>
					<xAL:PostalCode><xAL:PostalCodeNumber>83626</xAL:PostalCodeNumber></xAL:PostalCode>
                   </xAL:Locality>
                   	<!--xAL:AddressIdentifier>Fraunhofer IBP, Testing Facility</xAL:AddressIdentifier-->
				   <!--xAL:AddressLatitude>47.874374</xAL:AddressLatitude><xAL:AddressLongitude>11.728466</xAL:AddressLongitude-->
             </xAL:AddressDetails>		  
      </xalAddress>
   </Address>
</bldg:address>
    </bldg:Building>
  </cityObjectMember>
</CityModel>